[<text>
<title>cato files for initial public offering</title>
<dateline>    cahrlotte, n.c., march 18 - </dateline>&lt;cato corp&gt; said it filed with
the securities and exchange commission for an initial public
offering of 2.7 mln shares of stock.
    the company said the offering is expected to be made in mid
or late april at a price of 13 to 15 dlrs a share.
    it said shearson lehman bros inc and interstate securities
corp are managing the offering. the company is selling 680,000
shares, and 2,020,000 shares are being sold by stockholders.
    proceeds from the offering will used to fund growth and
increasing levels of inventory and receivables. the company
operates 475 women's specialty stores in 20 states.
 reuter
</text>]